package com.ssj.bean.sys.revise.domain;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import java.util.Date;

@Entity
@Table(name = "scon_work_image_revise")
public class HomeworkRevise extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * 作业id
     */
    @Column(name = "work_id")
    private String workId;

    @Column(name="image_url")
    private String imageUrl;

    @Column(name="create_time")
    private Date createTime;

    public String getWorkId() {
        return workId;
    }

    public void setWorkId(String workId) {
        this.workId = workId;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
